wiki:net.sf.basedb.meludi.notes1_5_0

Version 1 (modified by olle, 4 years ago) (diff)

Added information on MeLuDI 1.5.0

Updating to MeLuDI 1.5.0

MeLuDI 1.5.0 contains added functionality to simplify using it with multiple BASE projects. Updating to MeLuDI 1.5.0 therefore requires some extra steps, in addition to the standard update procedure.

Follow this procedure:

1. Preparations before update to MeLuDI v1.5.0

a. Update BASE to at least version 3.7.0, if needed

  1. MeLuDI v1.5.0 requires at least version 3.7.0 of BASE. If needed, update BASE before installing MeLuDI v1.5.0. If the current BASE version is 3.5.0 (minimum version for use with MeLuDI version 1.3.3), perform a two-step upgrade, first 3.5.0 -> 3.6.0, then 3.6.0 -> 3.7.0.
  2. MeLuDI v1.5.0 should be used with Tomcat 8.

2. Update to MeLuDI v1.5.0

  1. After installation of MeLuDI v1.5.0, run the installation wizard.